<mat-sidenav-container class="sidenav-container">
    <mat-sidenav #drawer class="sidenav" fixedInViewport [attr.role]="(isHandset$ | async) ? 'dialog' : 'navigation'" [mode]="(isHandset$ | async) ? 'over' : 'side'" [opened]="(isHandset$ | async) === false">
        <mat-toolbar><span id="logo"></span></mat-toolbar>
        <mat-nav-list>
            <a mat-list-item [routerLink]="['users']">
                <mat-icon mat-list-icon>people</mat-icon>
                Users
            </a>
            <a mat-list-item [routerLink]="['albums']">
                <mat-icon mat-list-icon>dashboard</mat-icon>
                Albums
            </a>
            <a mat-list-item [routerLink]="['posts']">
                <mat-icon mat-list-icon>dns</mat-icon>
                Posts
            </a>
        </mat-nav-list>
    </mat-sidenav>
    <mat-sidenav-content>
        <mat-toolbar color="primary">
            <button type="button" aria-label="Toggle sidenav" mat-icon-button (click)="drawer.toggle()" *ngIf="isHandset$ | async">
                <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
            </button>
            <div fxFill fxLayout="row" fxLayoutAlign="center center">
                <!-- <span id="logo"></span> -->
                <span>Examen Angular 10 Francisco Rodriguez</span>
            </div>
        </mat-toolbar>
        <!-- Add Content Here -->
        <router-outlet></router-outlet>
    </mat-sidenav-content>
</mat-sidenav-container>